/* general */

body {font-size:xx-small;  font-family:verdana, arial, sans serif; margin:0px; padding:0px; position:relative;}
div.spacer {clear:both; margin:0px; padding:0px;} 
p.normal {line-height:1.3em; }

/* columns */
div.alli_content {margin: 15px 6% 0px 6%;  background-repeat:repeat-y; background-image :  url(../img/grey_back.jpg); height:233px;  border:1px solid #e4e4e4;  position:relative;}  
div.col1_home_n { float:left; padding:0px; margin:0px; } 
div.col1_home_n img { margin:0px 0px -3px 0px;  height:233px;}
img.index_img2 {padding:0px; margin:0px;  }

div.col3_home_n {  position:relative; margin-left:516px;  height:180px; text-align:left; padding:0px;  }


 div.lower_columns {height:120px; margin: 0px 6% 0px 6%; padding:0px;  }

div.first_two { float:left;  width:500px; height:110px; margin:0px; padding:0px;  top:0px; position:relative; }
div.first {  float:left; height:120px; width:235px; margin:0px;  padding:0px; position:absolute;}
div.second {float:right; height:120px; margin:0px; width:264px; margin-left:239px;  padding:0px; position:absolute;  } 
div.third {  height:120px;  position:relative; top:0px;  margin:0px;  padding:0px; margin-left:504px; width:auto; /*display:block; */

}

div.loginboxbox_home h3 {margin-bottom:3px;}  div.loginboxbox_home  p.normal {margin:2px 0px;}
h2 {font-family:  Trebuchet MS, arial,  Verdana, sans serif; font-size:140%;
font-weight:bold;  color:#4F4F4F; margin:0px;}
div.first h3 a {color:#003366 }
div.right {float:right;  margin:0px 3px 0px 0px; padding:0px;}
div.left {float:left; margin:0px; padding:0px;}

div.first_con { padding:5px 7px 0px 7px; border:1px solid #e4e4e4;  margin:5px 2px 0px 0px; height:120px; background-repeat:repeat-y;  background-image :  url(../img/grey_back3.jpg); }
div.second_con { padding:5px 0px 0px 7px; border:1px solid #e4e4e4;  margin:5px 2px 0px 0px; height:120px; background-repeat:repeat-y;  background-image :  url(../img/grey_back3.jpg);  }

div.third_con { position:relative; padding:5px 7px 0px 7px; width:auto;  border:1px solid #e4e4e4; margin:5px 0px 0px 0px; height:120px;}

/* start - content */
a {	text-decoration :underline; font-weight:normal; color:#666;}
a:hover {	text-decoration :underline; font-weight:normal; color:#000;}

div.home_links {margin:10px -30px 35px 0px; }
div.home_link {margin:0px 0px 3px 0px; } 
div.home_link a, div.home_link a:hover {  padding: 0px 25px 0px 0px; color:#4990CC;  font-family:  Trebuchet MS, arial,  Verdana, sans serif; font-size:140%;
font-weight:bold; background-image :  url(../img/arrow.gif); background-repeat:no-repeat; background-position:right center; text-decoration:none;	}
div.home_link a:hover { color:#000;} 



/*start - forms */

form {padding:0px; margin:0px;}
p.grey_sm {	font-size:100%; color:#333; font-weight:normal; margin: 0px 0px 15px 0px;}
div.loginboxbox_home p.normal {font-size:105%; padding:0px; margin:0px; }
div.loginboxbox_home {margin:0px;}
div.loginboxbox_home p.normal a {color:#03c; text-decoration:none;}
div.loginboxbox_home p.normal a:hover {color:#000; text-decoration:underline;}
select.select_home {margin:2px 0px 0px 0px; padding:0px; font-size:105%; font-family:verdana, arial, sans serif; }

div.home_search_box input.search_input { width:96px;  font-family:verdana, arial, sans serif; font-size:105%; margin:7px 0px 0px 0px;}
input.button_p_sm {position:relative; color:#206CAD;  top:0px; font-size:115%; font-weight:bold; margin-top:5px; }

div.home_search_box input.button_p_sm  {font-size:105%; margin:0px; position:relative; top:2px;}
div.loginboxbox_home input.button_p_sm {padding:0px 0px; margin:0px;}

p.search_text {font-size:105%; margin:0px -5px 0px 0px; padding-top:0px; }
div#bottomnavind { top:0px; margin: 20px 6% 10px 6%; padding-bottom:2px; /*position:absolute; left:6%; top:505px; */color:#666; text-align:left ; font-size:100%; }
div#bottomnavind ul {	margin:0px 0px 10px 0px; padding:0px;  }
 div#bottomnavind ul.bottomnavind li a:hover { color:#03c; text-decoration:none; margin-bottom:0px;}
div#bottomnavind ul  li { display:inline; }
div#bottomnavind ul  li a { border-right: 1px solid #ccc; color:#666; font-size:100%; padding:0px 6px;  text-decoration:none;}
div#bottomnavind ul  li a:hover, div#headlines a:hover { color:#000; font-size:100%;   text-decoration:underline;}
div#bottomnavind ul  li a.last {	border-right:none;}

form.signin {margin:0px; padding:0px 11px 0px 0px; float:right;}
div#bottomnavind a.first_home { position:relative; margin-left:0px; padding-left:0px;}
div#bottomnavind span {color:#999; margin-left:10px;}

/* sign box */
div.loginboxbox_home {margin-top:0px;  padding:0px 0px; }
div.field_name {font-family:verdana, arial, sans serif; font-size:100%;  margin:0px; padding:0px; width:65px;  font-size:100%; float:left; padding-top:6px;}
p.field_name2 {margin:0px; padding:0px 0px 3px 0px; font-size:115%; font-weight:bold;}
select.select_home {margin-left:68px; margin-top:0px;} div.loginboxbox_home input.button_p_sm{margin-top:3px;}
a.signinhelp {font-size:100%; text-decoration:none; float:right; color:#666; margin:4px 20px 0px 0px;}
div.signinhelp {color:#4990CC; }
input.sams {width:100px; font-size:110%;  font-family:verdana, arial, sans serif; margin-bottom:2px;}
h3 {font-size:105%;}

/* search box */
div.home_search_box input {}

div.home_search_box  form {padding-top:0px; margin-top:0px;}
div.home_search_box {margin:17px 0px 5px 0px;}



div#headlines { font-family:verdana, arial, sans serif; line-height:1.5em; position:absolute;  float:left; width:200px; margin: 4px 0px 0px 0px; padding:0px 0px 0px 0px;  } 
div#headlines a {text-decoration:none; color:#03c; font-size:105%; }  div#headlines a:hover { font-size:105%; } 
div#headlines a.none {text-decoration:none; color:#000;}
a.news {color:#666; text-decoration:none; font-size:100%; }
div.news_link {  font-family:verdana, arial, sans serif; position:absolute; top:105px; left:4%; width:200px;}

div.first h2, div.second h2, div.focus h2  {color:#4990CC; margin-bottom:5px;}
div.focus p {font-size:115%; margin:0px;}
div.focus p a {text-decoration:none; color:#03c; line-height:1.5em;}

ul.focus {margin:7px 0px 0px 1px; padding:0px;  left:12px; list-style:none;}
ul.focus li {  text-indent:-14px;	margin: 5px 0px; padding:0px 0px 0px 14px;}
ul.focus li a { color:#03c; 	background-image:  url(../img/focusli.gif); background-repeat:no-repeat; background-position:0% 40%; font-size:105%;  text-decoration:none; padding-left:14px; }
ul.focus li a:hover {background-image:  url(../img/focusli_hover.gif);}
span.normal {font-weight:normal;}

div.signinmargin {margin:4px 0px;}